.anime-fadeIn {
  visibility: hidden;
  opacity: 0;
  transform: translateY(100px);
  transition: 1.1s;
}

.anime-fadeIn.is-active {
  visibility: visible;
  opacity: 1;
  transform: none;
}

.area-header {
  width: 100% !important;
}

#feature {
  color: #4d4d4d;
  margin: 64px auto 150px;
  font-feature-settings: "palt";
  text-align: center;
  overflow: clip;
  width: 1400px;
  font-family: "Yu Mincho Pr6N", "Yu Mincho", "Hiragino Mincho Pro", serif;
  font-style: normal;
  font-weight: 400;
  font-feature-settings: "palt";
}

#feature * {
  box-sizing: border-box;
}

#feature *::after {
  box-sizing: border-box;
}

#feature *::before {
  box-sizing: border-box;
}

#feature a {
  display: block;
  text-decoration: none;
  position: relative;
  transition: all 0.4s;
}

#feature a:hover {
  cursor: pointer;
  opacity: 0.7;
}

#feature .default-img {
  width: 100%;
  display: block;
}

#feature picture {
  display: block;
}

#feature .creditContainer .credit {
  display: flex;
  flex-wrap: wrap;
}

#feature .creditContainer li {
  width: fit-content;
}

#feature .creditContainer li a {
  transition: 0.3s;
  text-decoration: none;
}

#feature .creditContainer li a:hover {
  opacity: 0.6;
  cursor: pointer;
  text-decoration: none;
}

#feature .creditContainer li a::after {
  display: none;
}

#feature .hero {
  margin: 0 auto 0;
  width: 100%;
  position: relative;
}

#feature .hero__inner {
  margin: 0 auto 0;
  width: 1140px;
}

#feature .hero__img {
  margin: 0 auto 0;
  width: 850px;
}

#feature .hero__brand {
  width: 205.5px;
  margin: 79px auto 0;
}

#feature .hero__open {
  width: 307.8px;
  margin: 54px auto 0;
}

#feature .hero__text {
  font-size: 16px;
  margin-top: 59px;
  line-height: 2.8;
  letter-spacing: 0.2em;
}

#feature .hero__text p:not(:first-child) {
  margin-top: 48px;
}

#feature .main__inner {
  margin: auto;
  width: 1140px;
}

#feature .limited {
  margin: 220px auto 0;
}

#feature .limited__title {
  font-family: "Cormorant Garamond", "Garamond", "Palatino Linotype", "Times New Roman", serif;
  font-weight: 400;
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.05em;
  position: relative;
}

#feature .limited__title::before {
  content: "";
  width: 140px;
  height: 1px;
  background-color: #b58f45;
  position: absolute;
  top: 62px;
  right: 0;
  left: 0;
  margin: auto;
}

#feature .limited__heading {
  margin: 51px 0 0 283px;
  width: 551px;
}

#feature .limited__heading02 {
  margin: 174px 0 0 274px;
  width: 525px;
}

#feature .limited__subTitle {
  font-family: "Cormorant Garamond", "Garamond", "Palatino Linotype", "Times New Roman", serif;
  font-weight: 400;
  font-size: 20px;
  margin-top: 114px;
  letter-spacing: 0.075em;
}

#feature .limited__text {
  font-size: 16px;
  margin: 29px auto 0;
  line-height: 1.8;
  letter-spacing: 0.05em;
}

#feature .limited__modelBox01 {
  margin: 65px 0 0 145px;
  width: 450px;
}

#feature .limited__modelBox02 {
  margin: -319px 0 0 715px;
  width: 285px;
}

#feature .limited__modelBox03 {
  margin: 0 0 0 311px;
  width: 285px;
}

#feature .limited__modelBox04 {
  margin: 78px auto 0;
  width: 485px;
}

#feature .limited__modelBox05 {
  margin: 29px auto 0;
  width: 484px;
}

#feature .itemBox {
  width: 210px;
  display: flex;
  justify-content: center;
}

#feature .itemBox__color {
  font-family: "Cormorant Garamond", "Garamond", "Palatino Linotype", "Times New Roman", serif;
  font-weight: 400;
  font-size: 18px;
  margin-top: 29px;
  letter-spacing: 0.05em;
  opacity: 0;
  transition: 0.35s ease-in-out;
}

#feature .itemBox.swiper-slide-active .itemBox__color {
  opacity: 1;
  transition: 0.5s ease-in-out 0.5s;
}

#feature .itemBox .item01 {
  width: 208px;
  margin-left: 6px;
}

#feature .itemBox .item02 {
  width: 202px;
  margin-left: 2px;
}

#feature .itemBox .item03 {
  width: 194px;
}

#feature .itemBox .item04 {
  width: 197px;
}

#feature .itemBox .item05 {
  width: 203px;
  margin-left: 10px;
}

#feature .recommend {
  margin: 140px auto 0;
}

#feature .recommend__title {
  font-family: "Cormorant Garamond", "Garamond", "Palatino Linotype", "Times New Roman", serif;
  font-weight: 400;
  font-weight: 500;
  font-size: 32px;
  letter-spacing: 0.05em;
  position: relative;
}

#feature .recommend__title::before {
  content: "";
  width: 140px;
  height: 1px;
  background-color: #b58f45;
  position: absolute;
  top: 68px;
  left: 503px;
}

#feature .recommend__block {
  position: relative;
}

#feature .recommend__heading {
  position: absolute;
  font-family: "Cormorant Garamond", "Garamond", "Palatino Linotype", "Times New Roman", serif;
  font-weight: 400;
  font-weight: 300;
  font-size: 36px;
  letter-spacing: 0;
  line-height: 1.2;
  text-align: right;
  z-index: 1;
  pointer-events: none;
}

#feature .recommend__heading01 {
  width: 145px;
  top: 242px;
  left: 554px;
}

#feature .recommend__heading02 {
  width: 259px;
  top: 414px;
  left: 318px;
}

#feature .recommend__heading03 {
  width: 233.5px;
  top: 139px;
  left: 540px;
}

#feature .recommend__heading04 {
  width: 183.8px;
  top: 78px;
  left: 491px;
}

#feature .recommend__modelBox01 {
  margin: 124px 0 0 145px;
  width: 450px;
}

#feature .recommend__modelBox02 {
  margin: 144px 0 0 520px;
  width: 450px;
}

#feature .recommend__modelBox03 {
  margin: 151px 0 0 61px;
  width: 510px;
}

#feature .recommend__modelBox04 {
  margin: -270px 0 0 672px;
  width: 405px;
}

#feature .recommend__modelBox05 {
  margin: 162px 0 0 113px;
  width: 426.8px;
}

#feature .recommend__modelBox06 {
  margin: -276px 0 0 639px;
  width: 392.4px;
}

#feature .checkBox {
  position: relative;
  width: 100%;
  margin: 153px auto 0;
}

#feature .checkBox__text {
  background-color: #FFFFFF;
  width: 308.7px;
  margin: auto;
  position: relative;
  z-index: 2;
}

#feature .checkBox__text img {
  width: 226.7px;
}

#feature .checkBox::before {
  content: '';
  background-color: #d6c8b4;
  position: absolute;
  top: 14px;
  left: 0px;
  margin: auto;
  width: 100%;
  height: 3px;
  z-index: 1;
}

#feature .fadeUp-hidden {
  opacity: 0;
  transition: 1s ease all;
  transform: translateY(10rem);
}

#feature .animate-active {
  opacity: 1;
  transform: translateY(0) translateX(0) translateZ(0);
}

.feature-snslist {
  overflow: hidden;
}

.pic__accordion {
  display: none !important;
}
